#online-carousel {
    background: black;
    color: white;
    border-bottom: 4px solid #ff9900;
    height: 142px;
}

.owl-carousel .owl-item {
    -webkit-backface-visibility: inherit;
}

.owl-item .item {
    padding: 15px;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
}

.owl-item .item-img {
    position: relative;
    width: 100%;
    overflow: hidden;
    border-radius: 50%;
    border: 2px solid #ff9900;
}

.owl-item .item-img:before {
    content: "";
    display: block;
    padding-top: 100%; /* initial ratio of 1:1*/
    background: rgba(255,255,255,.2);
}

.owl-item .item-img img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    transform-style: flat;
    -webkit-transform-style: flat;
    width: 100%;
    height: auto;
    transition: all .3s;
}



.owl-item .item h4 {
    font-size: 12px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.item-baloon {
    position: absolute;
    background: #ff9900;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    color: white;
    right: 12px;
    top: 12px;
}